@charset "utf-8";
/* CSS Document */
/* Accessibility */

p.ahem {
	display:none;
}
div.ahem {
    float: left;
    margin-left: -9999px;
}



/*Global*/
body {
	background: white url(/images/mainBgTile.gif) repeat-x top left;
	margin: 0px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	min-width: 987px;
}

/*Links*/
div#topNavLinks a:link, div#topNavLinks a:active, div#topNavLinks a:visited {
	color: white;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
div#topNavLinks a:hover, div#topNavLinks a:focus {
	color: #27759a;
	text-decoration: underline;
}



#rightCol a:link, #rightCol a:active {
	color: #666666;
	font-size: 11px;
	line-height: 13px;
	text-decoration: underline;
}

#rightCol a:visited {
	color: #666666;
	font-size: 11px;
	line-height: 13px;
	text-decoration: underline;
}

#rightCol a:hover {
	color: #666666;
	text-decoration: none;
}

#leftCol a:link, #leftCol a:active {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
}

#leftCol a:visited {
	color: #666666;
	font-size: 11px;
	text-decoration: underline;
}

#leftCol a:hover {
	color: #666666;
	text-decoration: none;
}

/*level 1 nav*/
div#leftNav a.level1:link, div#leftNav a.level1:active, div#leftNav a.level1:visited {
display: block;
width: 226px;
/*height: 33px;*/
line-height: 33px;
background: #666666;
color: white;
font-size: 13px;
border-top: 1px solid #999999;
text-decoration: none;
}
div#leftNav a.level1:hover {
/*linear gradient*/
background: url(/images/navOverBgLTBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#60b6da, #20769e); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#60b6da, #20769e); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#60b6da, #20769e); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#60b6da, #20769e); /* Standard syntax */
}

div#leftNav a.level1 span {
display: inline-block;
height:100%;
background: #cccccc;
width: 10px;
/*height: 33px;*/
/*float: left;*/
margin-right: 13px;
line-height: 33px;





}

/*div#leftNav a.level1:hover span {
	
}*/

div#leftNav a.level1:hover span {
background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */
 }



/*current leftNav Selected states*/
#leftNav a.economicLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.about #leftNav a.aboutLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.about #leftNav a.aboutLink span {
	 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.colleges #leftNav a.collegesLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.colleges #leftNav a.collegesLink span {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.newsCenter #leftNav a.newsCenterLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.newsCenter #leftNav a.newsCenterLink span {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.financialAid #leftNav a.financialAidLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.financialAid #leftNav a.financialAidLink span {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.studies #leftNav a.studiesLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */
}
body.studies #leftNav a.studiesLink span {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.career #leftNav a.careerLink {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}
body.career #leftNav a.careerLink span {
 background: url(/images/navOverBgDkBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
background: -webkit-linear-gradient(#003366, #002345); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(#003366, #002345); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(#003366, #002345); /* For Firefox 3.6 to 15 */
 background: linear-gradient(#003366, #002345); /* Standard syntax */

}

/*leftNav subnav turn off for default*/
#aboutSubNav { 
	display: none; 
}
#collegesSubNav { 
	display: none;
}
#newsCenterSubNav { 
	display: none; 
}
#financialAidSubNav { 
	display: none; 
}
#studiesSubNav { 
	display: none; 
}
#careerSubNav { 
	display: none; 
}

/*current page leftNav subnav states*/
body.about #aboutSubNav { 
	display: inline;
}
body.colleges #collegesSubNav { 
	display: inline;
}
body.newsCenter #newsCenterSubNav { 
	display: inline;
}
body.financialAid #financialAidSubNav { 
	display: inline; 
}
body.studies #studiesSubNav { 
	display: inline; 
}
body.career #careerSubNav { 
	display: inline;
}

/*level 2 nav*/
div#leftNav a.level2:link, div#leftNav a.level2:active, div#leftNav a.level2:visited {
	display: block;
	width: 226px;
	height: 26px;
	line-height: 26px;
	background: #2b89b7;
	color: white;
	font-size: 13px;
	border-top: 1px solid #999999;
	text-decoration: none;
}
div#leftNav a.level2:hover {
	background: url(/images/navOverBgLevel2.gif) repeat-x top left;
}
div#leftNav a.level2:hover span {
	background: url(/images/navOverBgLevel2.gif) repeat-x top left;
}
div#leftNav a.level2 span {
	display: block;
	width: 10px;
	height: 26px;
	background: #cccccc;
	float: left;
	margin-right: 13px;
	line-height: 26px;
}
/*level 3 nav*/
div#leftNav a.level3:link, div#leftNav a.level3:active, div#leftNav a.level3:visited {
	display: block;
	width: 226px;
	height: 25px;
	line-height: 25px;
	background: #7dbbd9;
	color: white;
	font-size: 13px;
	border-top: 1px solid #999999;
	text-decoration: none;
}
div#leftNav a.level3:hover {
	background: url(/images/navOverBgLevel3.gif) repeat-x top left;
}
div#leftNav a.level3:hover span {
	background: url(/images/navOverBgLevel3.gif) repeat-x top left;
}
div#leftNav a.level3 span {
	display: block;
	width: 10px;
	height: 25px;
	background: #cccccc;
	float: left;
	margin-right: 26px;
	line-height: 25px;
}

div#hiResBtns {
	width: 82px;
	display: block;
	float: right;
	padding-left: 8px;
	overflow: hidden;
	text-align: right;
	margin-right: -2em;
}
div#miniRotateBtns {
   text-align: center;
}
div#otcBtns {
   text-align: center;
}
div#newsExtraBtns {
   text-align: center;
}
div#econDevBtns {
   text-align: center;
}
div#footer a:link, div#footer a:active, div#footer a:visited {
	color: white;
	font-size: 11px;
	text-decoration: none;
}
div#footer a:hover, div#footer a:focus {
	text-decoration: underline;
}

/*Fonts*/
div.blueBox h1, div.blueBox .h1StyleTitles {
	border-bottom: 1px solid #375772;
	padding-bottom: 5px;
	margin-bottom: 6px;
}

/*Main Divs*/
div#wrapper {
	position: relative;
	width: 987px;
	margin:0 auto;
	background: white url(/images/leftColBg.gif) repeat-y 23px 0px;
	text-align: left;
	padding-bottom: 35px;
	padding-bottom: 0px !important;
}
div#leftShadow, div#rightShadow {
	position: absolute;
	display: block;
	top: 0px;
	bottom: 0px;
	width: 23px;
}
div#leftShadow {
	left: 0px;
	background: url(/images/leftShadowTile.gif) repeat-y top right;
}
div#rightShadow {
	right: 0px;
	background: url(/images/rightShadowTile.gif) repeat-y top left;
}
div#rightShadow div, div#leftShadow div {
	display: block;
	position: absolute;
	width: 23px;
	height: 100%;
}
div#leftShadow div {
	background: url(/images/topLeftShadow.jpg) no-repeat top left;
}
div#rightShadow div {
	background: url(/images/topRightShadow.jpg) no-repeat top left;
}
div#header {
	position: relative;
                width: 941px;
                min-height: 100px;
                margin-left: 23px;      
                background: url(/images/headBGBlue.gif) repeat-x top left; /* For browsers that do not support gradients, else use gradient for expansion compatibility */
				background: -webkit-linear-gradient(#002345,#053769); /* For Safari 5.1 to 6.0 */
				background: -o-linear-gradient(#002345,#053769); /* For Opera 11.1 to 12.0 */
				background: -moz-linear-gradient(#002345,#053769); /* For Firefox 3.6 to 15 */
				background: linear-gradient(#002345,#053769); /* Standard syntax */
				overflow:auto;

}

#header img{
	outline: dashed thin none; !Important
}

#header img:focus{
	outline: dashed thin #FFF; !Important
}


div#leftCol {
	width: 226px;
	background: #cccccc;
	margin-left: 23px;
	float: left;
	padding-bottom: 40px;
}
div#hiRes {
	width: 715px;
	height: 271px;
	float: left;
}
div#miniHeader {
	width: 682px;
	min-height: 23px;
	background: #d3e1f5;
	float: right;
	margin-right: 23px;
	color: #002345;
	font-size: 11px;
	text-align: right;
	padding: 15px 33px 0px 0px;
}
div#content {

    background: url(../images/sample.gif) no-repeat;


	display: block;
	position: relative;
	width: 450px;
	padding: 22px 13px 40px 13px;
	float: left;
	/* for understanding browsers MIN HEIGHT*/
		min-height:289px; 
		height:auto;
}
/* for Internet Explorer MIN HEIGHT*/
	/*\*/
	* html div#content {
		height: 289px;
	}
	/**/


div#rightCol {
	width: 226px;
	float: left;
	margin-right: 23px;
	margin-top: 12px;
	background: url(/images/dot.gif) repeat-y top left;
	padding-left: 13px;
	padding-top: 10px;
	padding-bottom: 35px;
}

div#rightColHome {
	width: 226px;
	float: left;
	margin-right: 23px;
	margin-top: 12px;
	background: url(/images/dot.gif) repeat-y top left;
	padding-left: 13px;
	padding-top: 10px;
	padding-bottom: 60px;
}
div#miniFooter {
	display: block;
	position: absolute;
	width: 987px;
	height: 35px;
	bottom: 0px;
	background: url(/images/rightColBtm.gif) repeat-x top left;
	clear: both;
}
div#footer {
	height: 100px;
	width: 100%;
	background: #002549 url(/images/footerBgTile.gif) repeat-x top left;
	color: white;
	font-size: 11px;
	position: absolute;
	left: 0px;
	margin-top: -35px;
	z-index: -3;
}

/*other divs*/
div#headerGray {
	display: block;
	position: relative;
	width: 238px;
	height: 113px;
	background: url(/images/headBgGray.gif) repeat-x top left;
	float: right;
	color:#000000;
}

div#topNavLinks {
	display: block;
	text-align: right;
	margin-right: 14px;
	padding-top: 10px;
	float: right;
	max-width:270px;
}
div#leftNavBtm {
display: block;
width: 226px;
height: 32px;
border-top: 1px solid #999999;
background: url(/images/leftNavBtm.gif) no-repeat top left;
}
div.whiteBox, div.blueBox {
	display: block;
	width: 205px;
	background: white url(/images/whiteBoxTop.gif) no-repeat top left;
	margin: 30px 0px 0px 10px;
}
div.whiteBox div, div.blueBox div {
	display: block;
	width: 189px;
	background: url(/images/whiteBoxBtm.gif) no-repeat bottom left;
	padding: 15px 8px 15px 8px;
}
div.blueBox {
	width: 216px;
	margin: 30px 0px 0px 0px;
	background: #d3e1f5 url(/images/blueBoxTop.gif) no-repeat top left;
}
div.blueBox div {
	width: 200px;
	background: url(/images/blueBoxBtm.gif) no-repeat bottom left;
	color: #666666;
	padding: 10px 8px 15px 8px;
}
div#hiResText {
	display: block;
	width: 600px;
	float: right;
}
div#hiResBtns {
	width: 72px;
	display: block;
	float: right;
	padding-left: 8px;
	overflow: hidden;
	text-align: left;
}
div#btmLeftShadow, div#btmRightShadow {
	display: block;
	width: 23px;
	height: 35px;
}
div#btmLeftColShadow {
	display: block;
	width: 226px;
	height: 35px;
	background: url(/images/leftColBtm.gif) repeat-x top left;
	float: left;
}
div#btmLeftShadow {
	background: url(/images/btmLeftShadow.gif) no-repeat top left;
	float: left;
}
div#btmRightShadow {
	background: url(/images/btmRightShadow.gif) no-repeat top left;
	float: right;
}
div#footertTxtHolder {
	width: 941px;
	margin: 49px auto 0px auto;
}
div#footerLeft {
	float: left;
}

div#footerLeft a:hover, div#footerLeft a:focus{
	text-decoration: underline;
}



div#footerRight {
	float: right;
}


/*form*/
div#headerGray form { margin:0; 
padding-left: 6px;
}
div#headerGray #quickLinks {
	width: 146px;
	height: 19px;
	border: 1px solid #e3e3eb;
	margin: 0px;
	padding: 0px;
}
div#headerGray #g_search {
	width: 140px;
	height: 15px;
	border: 1px solid #e3e3eb;
	margin: 0px;
	padding: 0px;
}

#quickLinkForm { 
	padding-top: 28px; 
}
#quickLinkForm .qlButton { 
	margin-left:8px; 
	width: 40px;
	border: #FFFFFF solid 1px;
	background-color:#CCCCCC;
	color:#333333;
	font-weight:bold;
}
#quickLinkForm label { 
	position: relative;
	float: left;
    margin-left: -9999px;
}

 #cref_iframe { 
	padding-top: 20px; 
}
#cref_iframe .gsButton { 
	margin-left:8px; 
	width: 66px;
	border: #FFFFFF solid 1px;
	background-color:#CCCCCC;
	color:#333333;
	font-weight:bold;
}
#cref_iframe label { 
	position: relative;
    float: left;
    margin-left: -9999px;
}

#___gcse_0 {
		width: 230px;	
}

#td.gsc-search-button{
	color:#333333;
	background-color:#CCCCCC;
}


/*Home Only Styles*/
body.home #breadCrumbs {
	display: none;
}

/*generic subPageStyles*/
body.subPage #hiRes {
	display: none;
}
body.subPage #rightCol {
	background: none;
}
body.subPage div#wrapper {
	background: white url(/images/leftColBgLong.gif) repeat-y 23px 0px;
}
body.subPage #hiResBtns {
	display: none;
}
body.subPage #hiResText {
	display: none;
}
body.subPage #miniHeader {
	color: white;
	padding-top: 0px;
	background: #27759a;
	height: 23px;
	line-height: 23px;
	text-align: left;
	padding-left: 20px;
	width: 662px;
	text-transform: uppercase;
}
body.subPage #wrapper #miniHeader a:link, body.subPage #wrapper #miniHeader a:active, body.subPage #wrapper #miniHeader a:visited {
	color: white;
	text-decoration: none;
	line-height: 23px;
}



body.subPage #wrapper #miniHeader a:hover {
	text-decoration: underline;
}

/*Student Sub Page Styles*/
body.students #wrapper #miniHeader {
	background: #990000;
}

/*Parents Sub Page Styles*/
body.parents #wrapper #miniHeader {
	background: #669900;
}

/*Teachers Sub Page Styles*/
body.teachers #wrapper #miniHeader {
	background: #ff9900;
}

/*Administrators Sub Page Styles*/
body.administrators #wrapper #miniHeader {
	background: #339999;
}

/*Media Sub Page Styles*/
body.media #wrapper #miniHeader {
	background: #663399;
}

/* added new CSS files */
.c_border{
	border: black 1px solid;
}

/* added for Search Page */
.leftColSearch {
	width: 110px;
	background: #FFFFFF;
	margin-left: 2px;
	float: left;
	padding-top: .2em;
	top: 0px;
}

.rightColSearch {
	width: 300px;
	float: left;
	top: 0px;
	padding-top: .2em;
	background: #FFFFFF;
	padding-bottom: .8em;
}

.listclss span{
	display: block;
}

.listclss input{
	margin-left: .5em;
}

.listclss_red input{
	margin-left: .5em;
}

.listclss_red span{
	display: block;
	font-weight: bold;
	color: #990000 !important;
}

.listclss_bold span{
	display: block;
	font-weight: bold;
}

.listclss_bold input{
	margin-left: .5em;
}

.subnavColorEdPipeRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #C63E2C;
}
.subnavColorEdPipeBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #84A2D4;
}
.subnavColorEdPipeGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #74A63D;
}
.h3styleheaderEPss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C63E2C;
}
.h3styleheaderEPhe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #74a63d;
}
.h3styleheaderEPwf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #84A2D4;
}
.sectionColorBoldEPss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #c63e2c;
}
.sectionColorBoldEPhe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #74a63d;
}
.sectionColorBoldEPwf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #84a2d4;
}
.fastfacts {
	color: #036;
}
